{
  "name": "amfoss-events",
  "description": "Portal for managing amFOSS Events",
  "version": "0.1.0",
  "dependencies": {
    "gatsby": "^3.14.3",
    "gatsby-image": "^2.2.20",
    "gatsby-plugin-manifest": "^3.14.0",
    "gatsby-plugin-offline": "^4.14.0",
    "gatsby-plugin-react-helmet": "^4.14.0",
    "gatsby-plugin-recaptcha": "^1.0.5",
    "gatsby-plugin-sass": "^4.14.0",
    "gatsby-plugin-sharp": "^3.14.1",
    "gatsby-source-filesystem": "^3.14.0",
    "gatsby-transformer-sharp": "^3.14.0",
    "isomorphic-fetch": "^2.2.1",
    "node-sass": "^6.0.1",
    "prop-types": "^15.7.2",
    "react": "^16.9.0",
    "react-dom": "^16.9.0",
    "react-helmet": "^5.2.1",
    "react-particles-js": "^2.7.0",
    "react-scroll": "^1.8.4"
  },
  "devDependencies": {
    "prettier": "^1.18.2",
    "react-recaptcha-google": "^1.1.1",
    "universal-cookie": "^4.0.2"
  },
  "keywords": [
    "gatsby"
  ],
  "license": "MIT",
  "scripts": {
    "build": "gatsby build",
    "develop": "gatsby develop -H 0.0.0.0",
    "format": "prettier --write \"**/*.{js,jsx,json,md}\"",
    "start": "npm run develop",
    "serve": "gatsby serve",
    "test": "echo \"Write tests! -> https://gatsby.dev/unit-testing \""
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/gatsbyjs/gatsby-starter-default"
  },
  "bugs": {
    "url": "https://github.com/gatsbyjs/gatsby/issues"
  }
}
